diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-ccm-mac-sap.h ns-3.44/src/lte/model/lte-ccm-mac-sap.h
--- ns-3.43/src/lte/model/lte-ccm-mac-sap.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-ccm-mac-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -16,9 +16,9 @@
 namespace ns3
 {
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Service Access Point (SAP) offered by the component carrier manager (CCM)
+ * @brief Service Access Point (SAP) offered by the component carrier manager (CCM)
  *  by MAC to CCM.
  *
  * This is the *Component Carrier Manager SAP Provider*, i.e., the part of the SAP
@@ -31,26 +31,26 @@
     virtual ~LteCcmMacSapProvider();
 
     /**
-     * \brief Add the Buffer Status Report to the list.
-     * \param bsr LteEnbComponentCarrierManager used this function to
+     * @brief Add the Buffer Status Report to the list.
+     * @param bsr LteEnbComponentCarrierManager used this function to
      *  send back an uplink BSR to some of the MAC instances
      */
     virtual void ReportMacCeToScheduler(MacCeListElement_s bsr) = 0;
 
     /**
-     * \brief Report SR to the right scheduler
-     * \param rnti RNTI of the user that requested the SR
+     * @brief Report SR to the right scheduler
+     * @param rnti RNTI of the user that requested the SR
      *
-     * \see LteCcmMacSapUser::UlReceiveSr
+     * @see LteCcmMacSapUser::UlReceiveSr
      */
     virtual void ReportSrToScheduler(uint16_t rnti) = 0;
 
 }; // end of class LteCcmMacSapProvider
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
- * \brief Service Access Point (SAP) offered by MAC to the
+ * @brief Service Access Point (SAP) offered by MAC to the
  *        component carrier manager (CCM).
  *
  *
@@ -63,17 +63,17 @@
   public:
     ~LteCcmMacSapUser() override;
     /**
-     * \brief When the Primary Component carrier receive a buffer status report
+     * @brief When the Primary Component carrier receive a buffer status report
      *  it is sent to the CCM.
-     * \param bsr Buffer Status Report received from a Ue
-     * \param componentCarrierId
+     * @param bsr Buffer Status Report received from a Ue
+     * @param componentCarrierId
      */
     virtual void UlReceiveMacCe(MacCeListElement_s bsr, uint8_t componentCarrierId) = 0;
 
     /**
-     * \brief The MAC received a SR
-     * \param rnti RNTI of the UE that requested a SR
-     * \param componentCarrierId CC that received the SR
+     * @brief The MAC received a SR
+     * @param rnti RNTI of the UE that requested a SR
+     * @param componentCarrierId CC that received the SR
      *
      * NOTE: Not implemented in the LTE module. The FemtoForum API requires
      * that this function gets as parameter a struct  SchedUlSrInfoReqParameters.
@@ -85,9 +85,9 @@
     virtual void UlReceiveSr(uint16_t rnti, uint8_t componentCarrierId) = 0;
 
     /**
-     * \brief Notifies component carrier manager about physical resource block occupancy
-     * \param prbOccupancy The physical resource block occupancy
-     * \param componentCarrierId The component carrier id
+     * @brief Notifies component carrier manager about physical resource block occupancy
+     * @param prbOccupancy The physical resource block occupancy
+     * @param componentCarrierId The component carrier id
      */
     virtual void NotifyPrbOccupancy(double prbOccupancy, uint8_t componentCarrierId) = 0;
 
@@ -101,7 +101,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteCcmMacSapProvider(C* owner);
     // inherited from LteCcmRrcSapProvider
@@ -140,7 +140,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteCcmMacSapUser(C* owner);
     // inherited from LteCcmRrcSapUser
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-ccm-rrc-sap.h ns-3.44/src/lte/model/lte-ccm-rrc-sap.h
--- ns-3.43/src/lte/model/lte-ccm-rrc-sap.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-ccm-rrc-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -26,7 +26,7 @@
 class LteRrcSap;
 
 /**
- * \brief Service Access Point (SAP) offered by the Component Carrier Manager (CCM)
+ * @brief Service Access Point (SAP) offered by the Component Carrier Manager (CCM)
  * instance to the eNodeB RRC instance.
  *
  * This is the *Component Carrier Manager SAP Provider*, i.e., the part of the SAP
@@ -51,10 +51,10 @@
     };
 
     /**
-     * \brief Reports UE measurements to the component carrier manager.
-     * \param rnti Radio Network Temporary Identity, an integer identifying
+     * @brief Reports UE measurements to the component carrier manager.
+     * @param rnti Radio Network Temporary Identity, an integer identifying
      * the UE where the measurement report originates from.
-     * \param measResults a single report of one measurement identity
+     * @param measResults a single report of one measurement identity
      *
      * The received measurement report is a result of the UE measurements configuration
      * previously configured by calling
@@ -64,39 +64,39 @@
     virtual void ReportUeMeas(uint16_t rnti, LteRrcSap::MeasResults measResults) = 0;
 
     /**
-     * \brief Add a new UE in the LteEnbComponentCarrierManager.
-     * \param rnti Radio Network Temporary Identity, an integer identifying the UE.
-     * \param state The current rrc state of the UE.
+     * @brief Add a new UE in the LteEnbComponentCarrierManager.
+     * @param rnti Radio Network Temporary Identity, an integer identifying the UE.
+     * @param state The current rrc state of the UE.
      */
     virtual void AddUe(uint16_t rnti, uint8_t state) = 0;
 
     /**
-     * \brief Add a new logical channel.
-     * \param lcInfo - information about newly created logical channel
-     * \param msu - pointer to corresponding rlc interface
+     * @brief Add a new logical channel.
+     * @param lcInfo - information about newly created logical channel
+     * @param msu - pointer to corresponding rlc interface
      *
      */
     virtual void AddLc(LteEnbCmacSapProvider::LcInfo lcInfo, LteMacSapUser* msu) = 0;
 
     /**
-     * \brief Remove an existing UE.
-     * \param rnti Radio Network Temporary Identity, an integer identifying the UE
+     * @brief Remove an existing UE.
+     * @param rnti Radio Network Temporary Identity, an integer identifying the UE
      *             where the report originates from
      */
     virtual void RemoveUe(uint16_t rnti) = 0;
 
     /**
-     * \brief Add a new Bearer for the Ue in the LteEnbComponentCarrierManager.
-     * \param bearer a pointer to the EpsBearer object
-     * \param bearerId a unique identifier for the bearer
-     * \param rnti Radio Network Temporary Identity, an integer identifying the UE
+     * @brief Add a new Bearer for the Ue in the LteEnbComponentCarrierManager.
+     * @param bearer a pointer to the EpsBearer object
+     * @param bearerId a unique identifier for the bearer
+     * @param rnti Radio Network Temporary Identity, an integer identifying the UE
      *             where the report originates from
-     * \param lcid the Logical Channel id
-     * \param lcGroup the Logical Channel group
-     * \param msu a pointer to the LteMacSapUser, the LteEnbComponentCarrierManager
+     * @param lcid the Logical Channel id
+     * @param lcGroup the Logical Channel group
+     * @param msu a pointer to the LteMacSapUser, the LteEnbComponentCarrierManager
      *             has to store a LteMacSapUser for each Rlc instance, in order to
      *             properly redirect the packet
-     * \return vector of LcsConfig contains the lc configuration for each Mac
+     * @return vector of LcsConfig contains the lc configuration for each Mac
      *                the size of the vector is equal to the number of component
      *                carrier enabled.
      *
@@ -112,21 +112,21 @@
         LteMacSapUser* msu) = 0;
 
     /**
-     * \brief Release an existing Data Radio Bearer for a Ue in the LteEnbComponentCarrierManager
-     * \param rnti Radio Network Temporary Identity, an integer identifying the UE
+     * @brief Release an existing Data Radio Bearer for a Ue in the LteEnbComponentCarrierManager
+     * @param rnti Radio Network Temporary Identity, an integer identifying the UE
      *             where the report originates from
-     * \param lcid the Logical Channel Id
-     * \return vector of integer the componentCarrierId of the componentCarrier
+     * @param lcid the Logical Channel Id
+     * @return vector of integer the componentCarrierId of the componentCarrier
      *                where the bearer is enabled
      */
 
     virtual std::vector<uint8_t> ReleaseDataRadioBearer(uint16_t rnti, uint8_t lcid) = 0;
 
     /**
-     * \brief Add the Signal Bearer for a specific Ue in LteEnbComponenCarrierManager
-     * \param lcInfo this structure it is hard-coded in the LteEnbRrc
-     * \param rlcMacSapUser it is the MacSapUser of the Rlc instance
-     * \return the LteMacSapUser of the ComponentCarrierManager
+     * @brief Add the Signal Bearer for a specific Ue in LteEnbComponenCarrierManager
+     * @param lcInfo this structure it is hard-coded in the LteEnbRrc
+     * @param rlcMacSapUser it is the MacSapUser of the Rlc instance
+     * @return the LteMacSapUser of the ComponentCarrierManager
      *
      */
     virtual LteMacSapUser* ConfigureSignalBearer(LteEnbCmacSapProvider::LcInfo lcInfo,
@@ -135,7 +135,7 @@
 }; // end of class LteCcmRrcSapProvider
 
 /**
- * \brief Service Access Point (SAP) offered by the eNodeB RRC instance to the
+ * @brief Service Access Point (SAP) offered by the eNodeB RRC instance to the
  *        component carrier manager (CCM) instance.
  *
  * This is the *Component Carrier Management SAP User*, i.e., the part of the SAP that
@@ -150,10 +150,10 @@
     virtual ~LteCcmRrcSapUser();
 
     /**
-     * \brief Request a certain reporting configuration to be fulfilled by the UEs
+     * @brief Request a certain reporting configuration to be fulfilled by the UEs
      *        attached to the eNodeB entity.
-     * \param reportConfig the UE measurement reporting configuration
-     * \return the measurement identity associated with this newly added
+     * @param reportConfig the UE measurement reporting configuration
+     * @return the measurement identity associated with this newly added
      *         reporting configuration
      *
      * The eNodeB RRC entity is expected to configure the same reporting
@@ -163,16 +163,16 @@
      * ComponentCarrier algorithm through the LteCcmRrcSapProvider::ReportUeMeas
      * SAP function.
      *
-     * \note This function is only valid before the simulation begins.
+     * @note This function is only valid before the simulation begins.
      */
     virtual uint8_t AddUeMeasReportConfigForComponentCarrier(
         LteRrcSap::ReportConfigEutra reportConfig) = 0;
 
     /**
-     * \brief Instruct the eNodeB RRC entity to prepare a component carrier.
-     * \param rnti Radio Network Temporary Identity, an integer identifying the
+     * @brief Instruct the eNodeB RRC entity to prepare a component carrier.
+     * @param rnti Radio Network Temporary Identity, an integer identifying the
      *             UE which shall perform the ComponentCarrier
-     * \param targetCellId the cell ID of the target eNodeB
+     * @param targetCellId the cell ID of the target eNodeB
      *
      * This function is used by the ComponentCarrier manager when a decision on
      * component carriers configurations.
@@ -186,7 +186,7 @@
     /**
      * add a new Logical Channel (LC)
      *
-     * \param lcConfig is a single structure contains logical Channel Id, Logical Channel config and
+     * @param lcConfig is a single structure contains logical Channel Id, Logical Channel config and
      * Component Carrier Id
      */
     virtual void AddLcs(std::vector<LteEnbRrcSapProvider::LogicalChannelConfig> lcConfig) = 0;
@@ -194,23 +194,23 @@
     /**
      * remove an existing LC
      *
-     * \param rnti
-     * \param lcid
+     * @param rnti
+     * @param lcid
      */
     virtual void ReleaseLcs(uint16_t rnti, uint8_t lcid) = 0;
 
     /**
      * Get UE manager by RNTI
      *
-     * \param rnti RNTI
-     * \return UE manager
+     * @param rnti RNTI
+     * @return UE manager
      */
     virtual Ptr<UeManager> GetUeManager(uint16_t rnti) = 0;
 
     /**
-     * \brief Set the number of component carriers
+     * @brief Set the number of component carriers
      *
-     * \param noOfComponentCarriers The number of component carriers
+     * @param noOfComponentCarriers The number of component carriers
      */
     virtual void SetNumberOfComponentCarriers(uint16_t noOfComponentCarriers) = 0;
 
@@ -224,7 +224,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteCcmRrcSapProvider(C* owner);
 
@@ -316,7 +316,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteCcmRrcSapUser(C* owner);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-chunk-processor.cc ns-3.44/src/lte/model/lte-chunk-processor.cc
--- ns-3.43/src/lte/model/lte-chunk-processor.cc	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-chunk-processor.cc	2025-03-09 16:55:49.599372000 -0700
@@ -10,8 +10,8 @@
 
 #include "lte-chunk-processor.h"
 
-#include <ns3/log.h>
-#include <ns3/spectrum-value.h>
+#include "ns3/log.h"
+#include "ns3/spectrum-value.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-chunk-processor.h ns-3.44/src/lte/model/lte-chunk-processor.h
--- ns-3.43/src/lte/model/lte-chunk-processor.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-chunk-processor.h	2025-03-09 16:55:49.599372000 -0700
@@ -14,9 +14,9 @@
 #ifndef LTE_CHUNK_PROCESSOR_H
 #define LTE_CHUNK_PROCESSOR_H
 
-#include <ns3/nstime.h>
-#include <ns3/object.h>
-#include <ns3/ptr.h>
+#include "ns3/nstime.h"
+#include "ns3/object.h"
+#include "ns3/ptr.h"
 
 namespace ns3
 {
@@ -38,18 +38,18 @@
     virtual ~LteChunkProcessor();
 
     /**
-     * \brief Add callback to list
+     * @brief Add callback to list
      *
      * This function adds callback c to list. Each callback pass
      * calculated value to its object and is called in
      * LteChunkProcessor::End().
      *
-     * \param c callback function
+     * @param c callback function
      */
     virtual void AddCallback(LteChunkProcessorCallback c);
 
     /**
-     * \brief Clear internal variables
+     * @brief Clear internal variables
      *
      * This function clears internal variables in the beginning of
      * calculation
@@ -57,17 +57,17 @@
     virtual void Start();
 
     /**
-     * \brief Collect SpectrumValue and duration of signal
+     * @brief Collect SpectrumValue and duration of signal
      *
      * Passed values are collected in m_sumValues and m_totDuration variables.
      *
-     * \param sinr the SINR
-     * \param duration the duration
+     * @param sinr the SINR
+     * @param duration the duration
      */
     virtual void EvaluateChunk(const SpectrumValue& sinr, Time duration);
 
     /**
-     * \brief Finish calculation and inform interested objects about calculated value
+     * @brief Finish calculation and inform interested objects about calculated value
      *
      * During this function all callbacks from list are executed
      * to inform interested object about calculated value. This
@@ -94,14 +94,14 @@
     /**
      * function to be plugged to LteChunkProcessor::AddCallback ()
      *
-     * \param value
+     * @param value
      */
     void ReportValue(const SpectrumValue& value);
 
     /**
      *
      *
-     * \return the latest value reported by the LteChunkProcessor
+     * @return the latest value reported by the LteChunkProcessor
      */
     Ptr<SpectrumValue> GetValue();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-common.cc ns-3.44/src/lte/model/lte-common.cc
--- ns-3.43/src/lte/model/lte-common.cc	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-common.cc	2025-03-09 16:55:49.599372000 -0700
@@ -9,8 +9,8 @@
 
 #include "lte-common.h"
 
-#include <ns3/abort.h>
-#include <ns3/log.h>
+#include "ns3/abort.h"
+#include "ns3/log.h"
 
 namespace ns3
 {
@@ -30,9 +30,9 @@
 /**
  * Equality operator
  *
- * \param a lhs
- * \param b rhs
- * \returns true if "equal"
+ * @param a lhs
+ * @param b rhs
+ * @returns true if "equal"
  */
 bool
 operator==(const LteFlowId_t& a, const LteFlowId_t& b)
@@ -43,9 +43,9 @@
 /**
  * Less than operator
  *
- * \param a lhs
- * \param b rhs
- * \returns true if "less than"
+ * @param a lhs
+ * @param b rhs
+ * @returns true if "less than"
  */
 bool
 operator<(const LteFlowId_t& a, const LteFlowId_t& b)
@@ -66,9 +66,9 @@
 /**
  * Equality operator
  *
- * \param a lhs
- * \param b rhs
- * \returns true if "equal"
+ * @param a lhs
+ * @param b rhs
+ * @returns true if "equal"
  */
 bool
 operator==(const ImsiLcidPair_t& a, const ImsiLcidPair_t& b)
@@ -79,9 +79,9 @@
 /**
  * Less than operator
  *
- * \param a lhs
- * \param b rhs
- * \returns true if "less than"
+ * @param a lhs
+ * @param b rhs
+ * @returns true if "less than"
  */
 bool
 operator<(const ImsiLcidPair_t& a, const ImsiLcidPair_t& b)
@@ -96,9 +96,9 @@
 /**
  * Equality operator
  *
- * \param a lhs
- * \param b rhs
- * \returns true if "equal"
+ * @param a lhs
+ * @param b rhs
+ * @returns true if "equal"
  */
 bool
 operator==(const LteUeConfig_t& a, const LteUeConfig_t& b)
@@ -109,9 +109,9 @@
 /**
  * Less than operator
  *
- * \param a lhs
- * \param b rhs
- * \returns true if "less than"
+ * @param a lhs
+ * @param b rhs
+ * @returns true if "less than"
  */
 bool
 operator<(const LteUeConfig_t& a, const LteUeConfig_t& b)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-common.h ns-3.44/src/lte/model/lte-common.h
--- ns-3.43/src/lte/model/lte-common.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-common.h	2025-03-09 16:55:49.599372000 -0700
@@ -38,8 +38,8 @@
     /**
      * Constructor
      *
-     * \param a RNTI
-     * \param b LCID
+     * @param a RNTI
+     * @param b LCID
      */
     LteFlowId_t(const uint16_t a, const uint8_t b);
 
@@ -58,8 +58,8 @@
     /**
      * Constructor
      *
-     * \param a first pair
-     * \param b second pair
+     * @param a first pair
+     * @param b second pair
      */
     ImsiLcidPair_t(const uint64_t a, const uint8_t b);
 
@@ -68,7 +68,7 @@
 };
 
 /**
- * \brief Parameters for configuring the UE
+ * @brief Parameters for configuring the UE
  */
 struct LteUeConfig_t
 {
@@ -95,17 +95,17 @@
     /**
      * Equality operator
      *
-     * \param a lhs
-     * \param b rhs
-     * \returns true if "equal"
+     * @param a lhs
+     * @param b rhs
+     * @returns true if "equal"
      */
     friend bool operator==(const LteUeConfig_t& a, const LteUeConfig_t& b);
     /**
      * Less than operator
      *
-     * \param a lhs
-     * \param b rhs
-     * \returns true if "less than"
+     * @param a lhs
+     * @param b rhs
+     * @returns true if "less than"
      */
     friend bool operator<(const LteUeConfig_t& a, const LteUeConfig_t& b);
 };
@@ -117,21 +117,21 @@
     /**
      * Convert from double to fixed point S11.3 notation
      *
-     * \param val double value
-     * \returns fixed point S11.3 value
+     * @param val double value
+     * @returns fixed point S11.3 value
      */
     static uint16_t double2fpS11dot3(double val);
     /**
      * Convert from fixed point S11.3 notation to double
      *
-     * \param val fixed point S11.3 value
-     * \returns double value
+     * @param val fixed point S11.3 value
+     * @returns double value
      */
     static double fpS11dot3toDouble(uint16_t val);
     /**
      * Get minimum fixed point S11.3 value
      *
-     * \returns double value for the minimum fixed point S11.3 value
+     * @returns double value for the minimum fixed point S11.3 value
      */
     static double getMinFpS11dot3Value();
 
@@ -145,15 +145,15 @@
     /**
      * Convert BSR ID to buffer size
      *
-     * \param val BSR ID
-     * \returns buffer size
+     * @param val BSR ID
+     * @returns buffer size
      */
     static uint32_t BsrId2BufferSize(uint8_t val);
     /**
      * Convert Buffer size to BSR ID
      *
-     * \param val buffer size
-     * \returns BSR ID
+     * @param val buffer size
+     * @returns BSR ID
      */
     static uint8_t BufferSize2BsrId(uint32_t val);
 
@@ -166,8 +166,8 @@
   public:
     /**
      * Transmit mode 2 layer number
-     * \param txMode the transmit mode
-     * \returns the layer 2 number
+     * @param txMode the transmit mode
+     * @returns the layer 2 number
      */
     static uint8_t TxMode2LayerNum(uint8_t txMode);
 };
@@ -190,8 +190,8 @@
     /**
      *  TracedCallback signature.
      *
-     * \param [in] params Value of the PhyTransmissionionStatParameters.
-     * \todo The argument should be passed by const reference, since it's large.
+     * @param [in] params Value of the PhyTransmissionionStatParameters.
+     * @todo The argument should be passed by const reference, since it's large.
      */
     typedef void (*TracedCallback)(const PhyTransmissionStatParameters params);
 };
@@ -215,8 +215,8 @@
     /**
      *  TracedCallback signature.
      *
-     * \param [in] params Value of the PhyReceptionStatParameters.
-     * \todo The argument should be passed by const reference, since it's large.
+     * @param [in] params Value of the PhyReceptionStatParameters.
+     * @todo The argument should be passed by const reference, since it's large.
      */
     typedef void (*TracedCallback)(const PhyReceptionStatParameters params);
 };
@@ -246,9 +246,9 @@
      * converts an RSRP range to dBm as per
      * 3GPP TS 36.133 section 9.1.4 RSRP Measurement Report Mapping
      *
-     * \param range the RSRP range value
+     * @param range the RSRP range value
      *
-     * \return the corresponding RSRP value in dBm
+     * @return the corresponding RSRP value in dBm
      */
     static double RsrpRange2Dbm(uint8_t range);
 
@@ -256,9 +256,9 @@
      * convert an RSRP value in dBm to the corresponding range as per
      * 3GPP TS 36.133 section 9.1.4 RSRP Measurement Report Mapping
      *
-     * \param dbm the RSRP value in dBm
+     * @param dbm the RSRP value in dBm
      *
-     * \return the corresponding range
+     * @return the corresponding range
      */
     static uint8_t Dbm2RsrpRange(double dbm);
 
@@ -266,9 +266,9 @@
      * converts an RSRQ range to dB as per
      * 3GPP TS 36.133 section 9.1.7 RSRQ Measurement Report Mapping
      *
-     * \param range the RSRQ range value
+     * @param range the RSRQ range value
      *
-     * \return the corresponding RSRQ value in dB
+     * @return the corresponding RSRQ value in dB
      */
     static double RsrqRange2Db(uint8_t range);
 
@@ -276,34 +276,34 @@
      * convert an RSRQ value in dB to the corresponding range as per
      * 3GPP TS 36.133 section 9.1.7 RSRQ Measurement Report Mapping
      *
-     * \param db the RSRQ value in dB
+     * @param db the RSRQ value in dB
      *
-     * \return the corresponding range
+     * @return the corresponding range
      */
     static uint8_t Db2RsrqRange(double db);
 
     /**
      * Quantize an RSRP value according to the measurement mapping of TS 36.133
      *
-     * \param v RSRP value in dBm
+     * @param v RSRP value in dBm
      *
-     * \return the quantized RSRP value in dBm
+     * @return the quantized RSRP value in dBm
      */
     static double QuantizeRsrp(double v);
 
     /**
      * Quantize an RSRQ value according to the measurement mapping of TS 36.133
      *
-     * \param v RSRQ value in dB
+     * @param v RSRQ value in dB
      *
-     * \return the quantized RSRQ value in dB
+     * @return the quantized RSRQ value in dB
      */
     static double QuantizeRsrq(double v);
 
     /**
-     * \brief Returns the actual value of a hysteresis parameter.
-     * \param hysteresisIeValue IE value of hysteresis
-     * \return actual value in dB, which is IE value * 0.5 dB
+     * @brief Returns the actual value of a hysteresis parameter.
+     * @param hysteresisIeValue IE value of hysteresis
+     * @return actual value in dB, which is IE value * 0.5 dB
      *
      * As per section 6.3.5 of 3GPP TS 36.331.
      *
@@ -314,9 +314,9 @@
     static double IeValue2ActualHysteresis(uint8_t hysteresisIeValue);
 
     /**
-     * \brief Returns the IE value of hysteresis.
-     * \param hysteresisDb actual hysteresis value in dB
-     * \return IE value of hysteresis in dB, which is actual value * 2, rounded
+     * @brief Returns the IE value of hysteresis.
+     * @param hysteresisDb actual hysteresis value in dB
+     * @return IE value of hysteresis in dB, which is actual value * 2, rounded
      *         to the nearest integer
      *
      * The allowed values for hysteresis are between 0 and 15 dB.
@@ -326,9 +326,9 @@
     static uint8_t ActualHysteresis2IeValue(double hysteresisDb);
 
     /**
-     * \brief Returns the actual value of an a3-Offset parameter.
-     * \param a3OffsetIeValue IE value of a3-Offset
-     * \return actual value in dB, which is IE value * 0.5 dB
+     * @brief Returns the actual value of an a3-Offset parameter.
+     * @param a3OffsetIeValue IE value of a3-Offset
+     * @return actual value in dB, which is IE value * 0.5 dB
      *
      * As per section 6.3.5 of 3GPP TS 36.331.
      *
@@ -339,9 +339,9 @@
     static double IeValue2ActualA3Offset(int8_t a3OffsetIeValue);
 
     /**
-     * \brief Returns the IE value of a3-Offset.
-     * \param a3OffsetDb actual A3 Offset value in dB
-     * \return IE value of a3-Offset in dB, which is actual value * 2, rounded
+     * @brief Returns the IE value of a3-Offset.
+     * @param a3OffsetDb actual A3 Offset value in dB
+     * @return IE value of a3-Offset in dB, which is actual value * 2, rounded
      *         to the nearest integer
      *
      * The allowed values for A3 Offset are between -15 and 15 dB.
@@ -351,9 +351,9 @@
     static int8_t ActualA3Offset2IeValue(double a3OffsetDb);
 
     /**
-     * \brief Returns the actual value of an Q-RxLevMin parameter.
-     * \param qRxLevMinIeValue IE value of Q-RxLevMin
-     * \return Q-RxLevMin actual value in dBm, which is IE value * 2 dBm
+     * @brief Returns the actual value of an Q-RxLevMin parameter.
+     * @param qRxLevMinIeValue IE value of Q-RxLevMin
+     * @return Q-RxLevMin actual value in dBm, which is IE value * 2 dBm
      *
      * As per section 6.3.4 of 3GPP TS 36.331.
      *
@@ -362,9 +362,9 @@
     static double IeValue2ActualQRxLevMin(int8_t qRxLevMinIeValue);
 
     /**
-     * \brief Returns the actual value of an Q-QualMin parameter.
-     * \param qQualMinIeValue IE value of Q-QualMin
-     * \return Q-QualMin actual value in dB, which is IE value dB
+     * @brief Returns the actual value of an Q-QualMin parameter.
+     * @param qQualMinIeValue IE value of Q-QualMin
+     * @return Q-QualMin actual value in dB, which is IE value dB
      *
      * As per section 6.3.4 of 3GPP TS 36.331.
      *
